require composerapploader v 1.0.*
authorPhilipp Schüle <p.schuele@metaways.de>
Wed, 7 Sep 2016 14:49:55 +0000 (16:49 +0200)
committerPhilipp Schüle <p.schuele@metaways.de>
Wed, 7 Sep 2016 16:50:29 +0000 (18:50 +0200)
Change-Id: I0db1ec0503154c21c4e0edbb5219c609365054f1
Reviewed-on: http://gerrit.tine20.com/customers/3533
Tested-by: Jenkins CI (http://ci.tine20.com/)
Reviewed-by: Philipp Schüle <p.schuele@metaways.de>
tine20/composer.json
tine20/composer.lock

index 06a4372..1b43443 100644 (file)
@@ -23,7 +23,7 @@
     }],
     "require": {
         "zendframework/zendframework1": "1.12.18pl1 as 1.12.18",
-        "tine20/composerapploader": "dev-master#00200ee5b5e8e0b5c02ccd4d07c53e19c71ebde7",
+        "tine20/composerapploader": "1.0.*",
         "syncroton/syncroton": "1.1.*",
         "ezyang/htmlpurifier": "v4.6.0",
         "phpoffice/phpexcel": "1.8.*",
index 6bf00c9..22b3b38 100644 (file)
@@ -4,8 +4,8 @@
         "Read more about it at https://getcomposer.org/doc/01-basic-usage.md#composer-lock-the-lock-file",
         "This file is @generated automatically"
     ],
-    "hash": "825e06643aedbf9c0043406cb61f1e9d",
-    "content-hash": "086d1089cbd84856687905c2c0671442",
+    "hash": "dff39568365f10df883d063e2fa3718f",
+    "content-hash": "f97848576f56976d07b2e2a229ac3514",
     "packages": [
         {
             "name": "doctrine/annotations",
         },
         {
             "name": "tine20/composerapploader",
-            "version": "dev-master",
+            "version": "1.0.0",
             "source": {
                 "type": "git",
                 "url": "http://git.tine20.org/git/composerapploader",
-                "reference": "00200ee5b5e8e0b5c02ccd4d07c53e19c71ebde7"
+                "reference": "8465fcaa278fb2e10917bd7de71db945300f063d"
             },
             "require": {
                 "composer-plugin-api": ">=1.0.0"
         }
     ],
     "minimum-stability": "stable",
-    "stability-flags": {
-        "tine20/composerapploader": 20
-    },
+    "stability-flags": [],
     "prefer-stable": false,
     "prefer-lowest": false,
     "platform": [],